{
"名稱":"臺南私立和敬女學校三年三班團體照",
"尺寸":"長度-14.6cm / 寬度-10.4cm / 高度-0cm",
"登錄號":"2014.010.0089.0034",
"描述":"本件為臺南市私立和敬女學校（今臺南市私立光華高級中學）班級團體照，黑白印刷，收入昭和19年（1944）製作《臺南市私立和敬女學校第13屆畢業紀念冊》內。本照片有日文題名：「三年一組」，班級學生與校長杉浦亮嚴、教務主任黑木政次郎、級任導師箕田多喜子（中央女性）合照。"
}
